## com.thingmagic
Class Gen2.Password

    java.lang.Object
      com.thingmagic.TagAuthentication
          com.thingmagic.Gen2.Password

Enclosing class:
  Gen2

    public static class Gen2.Password

extends TagAuthentication

Stores a 32-bit Gen2 password for use as an access or kill password.

Constructor Summary
`Gen2.Password(int value)` Create a new Password object.

Method Summary
`int` `getValue()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Gen2.Password

    public Gen2.Password(int value)

  Create a new Password object.

Method Detail

### getValue

    public int getValue()